<?

echo "<div class='event'><h1>Администрация</h1></div>";
echo "<div class='block'>";


//ТЕX ПОДДЕРЖКА
if(isset($_GET['TEX'])){
echo "<div class='block'><a href='?admin_list'>Администраторы</a> | <a href='?admin_list&mod'>Модераторы</a> | <a href='?admin_list&modFORUM'>Модераторы форума</a> | <a href='?admin_list&modCHAT'>Модераторы чата</a> | <b>Тех. поддержка</b> | <a href='?online&admin'>Админы онлайн</a></div>";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `status` = '1'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)

{echo "Такой должности нет ни у кого!";}


$q=mysql_querll("SELECT * FROM `kolhoz_user` WHERE `status` = '1' ORDER BY `status` DESC LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{

$kh_info = mysql_fetch_assoc(mysql_querll('SELECT `id_collective` FROM `kolhoz_collective_user` WHERE `id_user`="'.$post['id'].'"'));
echo '<div class="block">'.on_k($post['id']).' <a class="" href=?user='.$post['id'].'>'.nc($post['id']).'</a>';
echo " ".med($post['id'])."";
echo ''.($kh_info['id_collective']==''?'<img alt="o" width="16" height="16" src="img/nocollective.png"/>':null).''."\n";
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '$post[id]' AND `date_last` > '".(time()-600)."' LIMIT 1"),0)==1)

echo " <img src='img/icons/online.gif' alt='' class='*'/> ";
echo " [<a href='?mail&new_msg=$post[id]'>Написать</a>]<br/>";
echo "<font color='violet'>".($post['adm_info']==NULL?'</font><font color="#4F4F4F">Обращайтесь, помогу!':hsc($post['adm_info']))."</font>";


echo "</div>";
}

include_once 'inc/foot.php';
}


//МОДЕРЫ ЧАТА
if(isset($_GET['modCHAT'])){
echo "<div class='block'><a href='?admin_list'>Администраторы</a> | <a href='?admin_list&mod'>Модераторы</a> | <a href='?admin_list&modFORUM'>Модераторы форума</a> | <b>Модераторы чата</b> | <a href='?admin_list&TEX'>Тех. поддержка</a> | <a href='?online&admin'>Админы онлайн</a></div>";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `status` = '5'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)

{echo "Такой должности нет ни у кого!";}


$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `status` = '5' ORDER BY `status` DESC LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{

$kh_info = mysql_fetch_assoc(mysql_querll('SELECT `id_collective` FROM `kolhoz_collective_user` WHERE `id_user`="'.$post['id'].'"'));
echo '<div class="block">'.on_k($post['id']).' <a class="" href=?user='.$post['id'].'>'.nc($post['id']).'</a>';
echo " ".med($post['id'])."";
echo ''.($kh_info['id_collective']==''?'<img alt="o" width="16" height="16" src="img/nocollective.png"/>':null).''."\n";if (mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '$post[id]' AND `date_last` > '".(time()-600)."' LIMIT 1"),0)==1)

echo " <img src='img/icons/online.gif' alt='' class='*'/> ";
echo " [<a href='?mail&new_msg=$post[id]'>Написать</a>]<br/>";
echo "<font color='violet'>".($post['adm_info']==NULL?'</font><font color="#4F4F4F">Обращайтесь, помогу!':hsc($post['adm_info']))."</font>";


echo "</div>";

}

include_once 'inc/foot.php';
}


//МОДЕРЫ ФОРУМА
if(isset($_GET['modFORUM'])){
echo "<div class='block'><a href='?admin_list'>Администраторы</a> | <a href='?admin_list&mod'>Модераторы</a> | <b>Модераторы форума</b> | <a href='?admin_list&modCHAT'>Модераторы чата</a> | <a href='?admin_list&TEX'>Тех. поддержка</a> | <a href='?online&admin'>Админы онлайн</a></div>";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `status` = '4'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)

{echo "Такой должности нет ни у кого!";}


$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `status` = '4' ORDER BY `status` DESC LIMIT $start, $set[p_str]");


while ($post = mysql_fetch_array($q))
{

$kh_info = mysql_fetch_assoc(mysql_querll('SELECT `id_collective` FROM `kolhoz_collective_user` WHERE `id_user`="'.$post['id'].'"'));
echo '<div class="block">'.on_k($post['id']).' <a class="" href=?user='.$post['id'].'>'.nc($post['id']).'</a>';
echo " ".med($post['id'])."";
echo ''.($kh_info['id_collective']==''?'<img alt="o" width="16" height="16" src="img/nocollective.png"/>':null).''."\n";if (mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '$post[id]' AND `date_last` > '".(time()-600)."' LIMIT 1"),0)==1)

echo " <img src='img/icons/online.gif' alt='' class='*'/> ";
echo " [<a href='?mail&new_msg=$post[id]'>Написать</a>]<br/>";
echo "<font color='violet'>".($post['adm_info']==NULL?'</font><font color="#4F4F4F">Обращайтесь, помогу!':hsc($post['adm_info']))."</font>";


echo "</div>";
}

include_once 'inc/foot.php';
}


//МОДЕРЫ
if(isset($_GET['mod'])){
echo "<div class='block'><a href='?admin_list'>Администраторы</a> | <b>Модераторы</b> | <a href='?admin_list&modFORUM'>Модераторы форума</a> | <a href='?admin_list&modCHAT'>Модераторы чата</a> | <a href='?admin_list&TEX'>Тех. поддержка</a> | <a href='?online&admin'>Админы онлайн</a></div>";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `status` = '2'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)

{echo "Такой должности нет ни у кого!";}


$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `status` = '2' ORDER BY `status` DESC LIMIT $start, $set[p_str]");


while ($post = mysql_fetch_array($q))
{

$kh_info = mysql_fetch_assoc(mysql_querll('SELECT `id_collective` FROM `kolhoz_collective_user` WHERE `id_user`="'.$post['id'].'"'));
echo '<div class="block">'.on_k($post['id']).' <a class="" href=?user='.$post['id'].'>'.nc($post['id']).'</a>';
echo " ".med($post['id'])."";
echo ''.($kh_info['id_collective']==''?'<img alt="o" width="16" height="16" src="img/nocollective.png"/>':null).''."\n";
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '$post[id]' AND `date_last` > '".(time()-600)."' LIMIT 1"),0)==1)

echo " <img src='img/icons/online.gif' alt='' class='*'/> ";
echo " [<a href='?mail&new_msg=$post[id]'>Написать</a>]<br/>";
echo "<font color='violet'>".($post['adm_info']==NULL?'</font><font color="#4F4F4F">Обращайтесь, помогу!':hsc($post['adm_info']))."</font>";


echo "</div>";
}

include_once 'inc/foot.php';
}

//АДМИНЫ
echo "<div class='block'><b>Администраторы</b> | <a href='?admin_list&mod'>Модераторы</a> | <a href='?admin_list&modFORUM'>Модераторы форума</a> | <a href='?admin_list&modCHAT'>Модераторы чата</a> | <a href='?admin_list&TEX'>Тех. поддержка</a> | <a href='?online&admin'>Админы онлайн</a></div>";

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `status` = '3'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)

{echo "Такой должности нет ни у кого!";}

$q=mysql_querll("SELECT * FROM `kolhoz_user` WHERE `status` = '3' ORDER BY `status` DESC LIMIT $start, $set[p_str]");


while ($post = mysql_fetch_array($q))
{

$kh_info = mysql_fetch_assoc(mysql_querll('SELECT `id_collective` FROM `kolhoz_collective_user` WHERE `id_user`="'.$post['id'].'"'));
echo '<div class="block">'.on_k($post['id']).' <a class="" href=?user='.$post['id'].'>'.nc($post['id']).'</a>';
echo " ".med($post['id'])."";
echo ''.($kh_info['id_collective']==''?'<img alt="o" width="16" height="16" src="img/nocollective.png"/>':null).''."\n";
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '$post[id]' AND `date_last` > '".(time()-600)."' LIMIT 1"),0)==1)
echo " <img src='img/icons/online.gif' alt='' class='*'/> ";
echo " [<a href='?mail&new_msg=$post[id]'>Написать</a>]<br/>";
echo "<font color='violet'>".($post['adm_info']==NULL?'</font><font color="#4F4F4F">Обращайтесь, помогу!':hsc($post['adm_info']))."</font>";


echo "</div>";
}

echo "</div>\n";

if ($k_page>1)str("?admin_list&",$k_page,$page); // Вывод страниц

include_once 'inc/foot.php';


?>